@charset "utf-8";
/* CSS Document */



.f-left { float:left; }
.f-right { float:right; }
p { font-size:12px; color:#333333; line-height:15px; }
.no-margin { margin:0!important; }
.no-padding { padding:0!important; }
.no-border { border:0!important; }


.shadow-left { width:14px; height:242px; display:block; position:absolute; left:-14px; top:-14px; background-image:url(../template_images/shadow-left.png); background-repeat:no-repeat; }
.shadow-right { width:14px; height:244px; display:block; position:absolute; right:-14px; top:-14px; background-image:url(../template_images/shadow-right.png); background-repeat:no-repeat; }


.graybar { padding:0 15px 0 25px; line-height:40px; display:block; height:40px; background-color:#333; }
.graybar h1 { float:left; font-size:17px; font-weight:bold; color:#fff; padding:14px 0 0 }
.graybar a.search-more { float:right; padding-right:28px; margin:0; line-height:15px; background-image:url(../template_images/icon/double-white-arrow-right.png); background-repeat:no-repeat; background-position:right 0; font-weight:bold; font-size:13px; color:#fff; text-decoration:none; }

.graybar .crumb{
float:left;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    margin:12px 0 0;
    padding-right: 28px;
    text-decoration: none;
}
.graybar .crumb span {
    color: #FFFFFF;
    float: left;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    margin: 5px 10px 0 0;
    padding-right: 28px;
    text-decoration: none;
}
.graybar .crumb a.crumb-more { background-image: url("../template_images/icon/double-white-arrow-right.png");
    background-position: right 1px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    margin: 5px 10px 0 0;
    padding-right: 28px;
    text-decoration: none; }

.graybar .crumb a.crumb-more-left { 
    background-image: url("../template_images/icon/double-white-arrow-left.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding-left: 22px;
    position: absolute;
    right: 20px;
    text-decoration: none;
    top: 15px;
}


/* BUTTONS */
/************************************************/
.RadioClass{ display: none; }
.RadioLabelClass { background-image:url(../template_images/forms/radio-btn.jpg); background-repeat:no-repeat; background-position:left top; padding-left: 21px; margin:0 38px 0 0; 	height:14px; line-height:14px; display:inline-block; float: left; font-size:18px; color:#4f4f4f; font-weight:bold; cursor:pointer; }
.RadioSelected{ background-image:url(../template_images/forms/radio-btn.jpg); background-repeat:no-repeat; background-position:left bottom; color:#dd2db6!important; }
#label-venues.RadioSelected{ background-image:url(../template_images/forms/radio-btn.jpg); background-repeat:no-repeat; background-position:left -16px; color:#dd2db6!important; }
#label-suppliers.RadioSelected{ background-image:url(../template_images/forms/radio-btn.jpg); background-repeat:no-repeat; background-position:left -31px; color:#3399FF!important; }
#label-weddings.RadioSelected{ background-image:url(../template_images/forms/radio-btn.jpg); background-repeat:no-repeat; background-position:left -46px; color:#63E6B4!important; }





/* STYLED SELECT */
/************************************************/
div.selectbox-wrapper { position:absolute; padding:0; width:400px; text-align:left; z-index: 10; }
.selectbox-wrapper ul { 
    background-color: #FFFFFF;
    border: 1px solid #AAAAAA;
    font-size: 11px;
    font-weight: bold;
    left: 0;
    line-height: 16px;
    list-style-type: none;
    margin: 0 0 0 5px;
    padding: 4px;
    width: 100%;
}
.selectbox-wrapper ul li.current { 
  background: url("images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50% #DADADA;
  border: 1px solid #DD2DB6;
  color: #DD2DB6;
  font-weight: normal;
}
.selectbox-wrapper ul li { 
  list-style-type:none; 
  display:block; 
  margin:0; 
  padding:2px; 
  cursor:pointer; 
  background:none;
  border: 1px solid #ffffff;
	border-radius: 4px 4px 4px 4px;
}
.selectbox  { margin:0; width:118px; height:26px; line-height:24px; display:block; text-align:left; background: url('../template_images/forms/sel-w118.jpg') no-repeat right; cursor: pointer; color:#282828; font-size:11px; border:0!important; margin:0!important; padding:1px 0 0 18px; }

.selectWrap118 .selectbox { width:100px; background: url('../template_images/forms/sel-w118.jpg') no-repeat left top; }
.selectWrap334 .selectbox { width:316px; background: url('../template_images/forms/sel-w334.jpg') no-repeat left top; }
.selectWrap225 .selectbox { width:207px; background: url('../template_images/forms/sel-w225.jpg') no-repeat left top; }
.selectWrap88 .selectbox { width:70px; padding-left:18px; background: url('../template_images/forms/sel-w88.jpg') no-repeat left top; }
.selectWrap190 .selectbox { width:172px; background: url('../template_images/forms/sel-w190.jpg') no-repeat left top; }



/* STYLED TEXTBOX */
/************************************************/
.textbox-w118 { width:118px; height:26px; line-height:26px; display:block; text-indent:18px; background-image:url(../template_images/forms/textbox-w118.jpg); background-repeat:no-repeat; background-position:0 0; color:#282828; font-size:11px; border:0!important; margin:0!important; }
.textbox-w118:focus { background-position:0 -26px; }

.textbox-w189 { width:189px; height:26px; line-height:26px; display:block; text-indent:18px; background-image:url(../template_images/forms/textbox-w189.jpg); background-repeat:no-repeat; background-position:0 0; color:#282828; font-size:11px; border:0!important; margin:0!important; }
.textbox-w189:focus { background-position:0 -26px; }

.textbox-w336 { width:336px; height:26px; line-height:26px; display:block; text-indent:18px; background-image:url(../template_images/forms/textbox-w336.jpg); background-repeat:no-repeat; background-position:0 0; color:#282828; font-size:11px; border:0!important; margin:0!important; }
.textbox-w336:focus { background-position:0 -26px; }

.selectbox-w336 { width:336px; height:26px; line-height:26px; display:block; text-indent:-4px; background-image:url(../template_images/forms/sel-w334.jpg); background-repeat:no-repeat; background-position:0 0; color:#282828; font-size:11px; border:0!important; margin:0!important; padding: 4px 0 3px 20px;}

.textarea-w336 { width:313px; height:68px; line-height:17px; display:block; background-image:url(../template_images/forms/textarea.jpg); background-repeat:no-repeat; background-position:0 0; color:#282828; font-size:11px; border:0!important; margin:0!important; padding-right:6px; padding-left:17px; }
.textarea-w336:focus { background-position:0 -78px; }




/************************************************/
ul.pink-arrow { display:block; padding:12px 0 0 0; }
ul.pink-arrow li { font-size:12px; color:#444444; padding:0 0 0 22px; display:block; margin-bottom:12px; clear:both; display:block; background-image:url(../template_images/icon/bullet-pink-arrow.jpg); background-repeat:no-repeat; background-position:0 0; }
ul.pink-arrow li a { display:block;  color:#444444; text-decoration:none; }
ul.pink-arrow li a:hover { text-decoration:underline; }


